# db.vendor specific dialect
# Examples
# - H2              : org.hibernate.dialect.H2Dialect
# - oracle10g     : org.hibernate.dialect.Oracle10gDialect
# - MySQL8       : org.hibernate.dialect.MySQL8Dialect
# - MariaDB 10.3 : org.hibernate.dialect.MariaDB103Dialect
hibernate.dialect=org.hibernate.dialect.MySQL5Dialect

# eLink default functions
# set System property in real system
#inst.Name=${HOSTNAME}
inst.Name=elinkSvr11
eai.jdbc.Name=DAPIGW_APP_NXA
eai.rmiport=10211
eai.rmiserviceport=10212
eai.systemmode=D
# EAI FEP MCI GW ...
eai.systemtype=API
eai.tableowner=dapigw
eai.server.extractor=[0,2],[0,2],[-2]
